body {
	margin: 0 0 0 0;
	padding: 0;
	background-color: #DB931A;
	}
	

img {
	border: 0;
	padding: 5px;
	margin: 0;
	border-color: #dddddd;
	}

a {
	color: #cc6600;
	text-decoration: underline;
	}

a:hover, ol.commentlist li.alt a:hover, blockquote a:hover {
	color: #dd6600;
	}

#content h1, #content h2, #content h3, #content h4, #content h5 {
	margin: 0 0 3px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc6600;
	}
	
#content h1{ font-size: 18 px; }

h2{ font-size: 16 px; }
#content h3{ font-size: 14 px; color: #555555;}
#content h4{ color: #555555;}

input, textarea {
	border: 0;
	background-color: #fcfcfc;
	border: 1px solid #f0ecec;
	padding: 4px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #444444;
	margin: 2px;
	}

#s {
	padding: 5px;
	}

#searchsubmit, #commentform #submit {
	background-color: #EC6F09;
	cursor: pointer;
	color: #f7f7f7;
	font-weight: bold;
	}

#searchsubmit:hover, #commentform #submit:hover {
	background-color: #ff7700;
	}

.clearer {
	clear: both;
	}

/* Header */
#header {
	margin: 0;
	width: 950px;
	height: 70px;
	/*background-image: url('images/head.jpg');*/
	background-repeat: repeat-x;
	padding: 0;
	}

/* Blog title */
#blogtitle {
	height: 70px;
	margin: 0;
	float: left;
	padding: 0 0px 0 0px;
	
	}
	
#blogtitle a	{

	font-size: 250%;
	color: #ffffff;
	vertical-align:middle;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}

/* Logo */
#logo {
	border: 0;
	padding: 0;
	margin: 0 0 0 0;
	background: none;
	}
	
#blogname {
	float: left;
	margin: 15px 0 0 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: -3px;
	font-size: 30px;
	text-transform: uppercase;
	color: #eaca17;
	font-weight: normal;
}

#blogdescription {
	color: #f9eeb4;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: left;
	}

/* Top Nav */
#topnav {
	margin: 0;
	padding: 0;
	height: 47px;
	background-color: #333333;
	}

.left {
	float: left;
	margin: 0;
	padding: 0 10px 5px 100px;
	}

.right {
	float: right;
	margin: 0;
	padding: 0 10px 0 10px;
	}

.left ul li a{
	background: none;
	text-decoration: underline;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222222;
	letter-spacing: 0;
	margin: 5px 0 0 0;
	padding: 3px 8px 5px 8px;
	display: block;
	}
	

#topnav .right ul li a {
	background-image: url('images/feed.png');
	background-repeat: no-repeat;
	background-position: right;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FF3300;
	letter-spacing: 0;
	margin: 3px 0 0 0;
	padding: 5px 20px 5px 8px;
	display: block;
	}

#topnav .right ul li a:hover {
	color: #efeded;
	}
	
.left ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.left ul li {
	margin: 0 3px 0 0;
	padding: 0;
	float: left;
	}
	
#base {
	width: 950px;
	overflow: hidden;
	background-color: #f4f2f2;
	margin: 0;
	padding: 0;
	}

#container {
	width: 930px;
	margin: 10px;
	padding: 0;
	}
	
/* Content */
#content {
	width: 620px;
	overflow: hidden;
	float: left;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	text-align: left;
	line-height: 23px;
	padding: 0;
	margin: 0;
	}

/* Main Featured */
#mainfeatured {
	margin: 0 10px 15px 0;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	}

#mainfeatureimage {
	width: 210px;
	float: left;
	margin: 0;
	padding: 0;
	}

#mainfeatureimage img {
	width: 210px;
	height: 210px;
	padding: 5px;
	margin-top:50px;
	background-color: #dddddd;;
	}
	
#minifeatured img{
	padding: 3px;
	background-color: #cccccc;
	margin-right: 5px;

	}

#mainfeaturedpost {
	width: 360px;
	float: right;
	padding: 0;
	margin: 10px 0 0 0;
	font-size: 105%;
	text-align:justify;
	}
	
#mainfeaturedpost p {
	display: inline;
	}

#mainfeaturedpost .akpc_pop, #minifeatured .akpc_pop {
	display: none;
	}

#mainfeaturedpost .readmore {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: lowercase;
	}
.fentryinfo {
	font-size: 11px;
	}
	

/* minifeatured */
#minifeatured {
	margin: 0;
	overflow: hidden;
	font-size: 12px;
	line-height: 21px;
	}

#content #minifeatured h2 {
	font-size: 13px;
	}
	
#minifeatured .entrypost {
	
	margin: 0 10px 15px 0;
	padding: 10px;
	float: left;
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	}

	
/* Single, Normal Style Entries */
#content .normalentry {
	margin: 0 10px 0 0;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	}
	
.entryhead {
	margin-bottom: 10px;
	}

.alignleft {
	float: left;
	}

.alignright {
	float: right;
	}

.navigation {
	display: block;
	margin: 0 10px 0 0;
	}

.entryf {
	font-size: 11px;
	padding-bottom: 7px;
	border-bottom: 1px solid #e8e8e8;
	}

/* sidebar */
#sidebar {
	width: 300px;
	float: right;
	font-family: Tahoma;
	font-size: 75%;
	color: #444444;
	text-align: left;
	line-height: 21px;
	padding: 0;
	margin: 0;
	}
	
#sidebar ul{ 
	list-style-type: none;
	}
#sidebar ul li{ line-height: 19px; list-style-type:none; list-style-image:url("/images/ul_arr.gif");}		

#sidebar h3 {
	color: #444444;
	letter-spacing: 0;
	margin: 0 0 3px 0;
	padding: 0;
	text-decoration: underline;
	}
	
#sidebar a{
	color:#dd6600;;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	}	

#sidebar div.widget1 a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:85%;
	
	}	

		
#sidebar a:hover{
	
	color:#777777;
	}		
	
#sidebar ul{margin:0px; padding-left: 10px; line-height: 25px;}	
#sidebar ul li{line-height: 21px;}

.widget, .widget1 {
	margin: 0 0 15px 0;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	}
	
#categories_sidebar {padding-left:15px;float:left; padding-right: 10px; width: 270px;}

/* Archives & Search */
.archive {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
#footer {
	margin: 0;
	width: 100%;
	}

#footer div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #f7fbff;
	text-align: center;
	line-height: 16px;
	width: 951px;
	padding: 15px 8px 20px 8px;
	}

#footer a {
	color: #eeeeee;

	}


	
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption-dd {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
	}
	
#side_clinks a{font-size: 160%; font-weight: bold; color: #777777;font-family: "Century Gothic", Arial, Helvetica, sans-serif; line-height: 25px;}
#side_clinks a:hover{color:#999999;}
#to_top{float:left; font-size:88%; padding-bottom: 3px; text-align: left;}
#to_top a{color: #222222;}